Packages - Bug #3425

[freecad]: error while loading shared libraries: libboost_filesystem.s0.1.79.0

2023-01-12 05:16 AM - penaiple

Status: fixed % Done: 0%
Priority: bug

Assignee: bill-auger

Category:

Description

$ freecad

freecad: error while loading shared libraries: libboost_filesystem.so0.1.79.0:

bject file: No such file or directory

cannot open shared o

History

#1 - 2023-01-12 05:40 AM - bill-auger

- Status changed from open to confirmed

- Subject changed from freecad version bump to [freecad]: error while loading shared libraries: libboost _filesystem.so.1.79.0

- Tracker changed from Packaging Request to Bug

#2 - 2023-02-06 07:50 PM - bill-auger
- Parent task set to #3338
- Assignee set to bill-auger

- Status changed from confirmed to in progress

#3 - 2023-02-06 11:26 PM - bill-auger
- Parent task deleted (#3338)

i pinned freecad to boost-libs - this exact problem should not happen again

#4 - 2023-02-07 04:17 PM - bill-auger

- Status changed from in progress to fixed

#5 - 2023-02-08 10:50 AM - nona

May this serve to thank everyone who keeps my freedom afloat! Thank you all :D .
